export declare const VERSIONS: (number[][] | null)[];
export declare const MODE_NUMERIC = 1, MODE_ALPHANUMERIC = 2, MODE_OCTET = 4, MODE_KANJI = 8;
export declare const ECC_LEVEL_L = 1, ECC_LEVEL_M = 0, ECC_LEVEL_Q = 3, ECC_LEVEL_H = 2;
export declare const MODE_TERMINATOR = 0;
export declare const MODES_MAP: {
    [x: string]: number;
};
export declare const NUMERIC_REGEXP: RegExp;
export declare const ALPHANUMERIC_REGEXP: RegExp;
export declare const ALPHANUMERIC_OUT_REGEXP: RegExp;
export declare const ECC_LEVELS_MAP: {
    [x: string]: number;
};
export declare const GF256_GEN_POLY: number[][];
export declare const ALPHANUMERIC_MAP: {
    [x: string]: number;
};
export declare const GF256_MAP: number[], GF256_INVENTORY_MAP: number[];
export declare const MASK_FUNCTIONS: ((i: number, j: number) => boolean)[];
