/**
 * Returns the number of bits available for code words in a given version.
 *
 * @param {number} version - The version number of the QR code.
 * @returns {number} The number of bits available for code words in this version.
 */
export declare function getNumberOfAvailableBitsByVersion(version: number): number;
