/**
 * Returns the size of entire QR code for the given version.
 *
 * @param {number} version - The version number of the QR code.
 * @returns {number} The size of entire QR code for the given version.
 */
export declare function getSizeByVersion(version: number): number;
