/**
 * Puts the format information into the matrix.
 *
 * @param {number[][]} matrix - The matrix to be filled with format information.
 * @param {number} ecclevel - The error correction level.
 * @param {number} mask - The mask pattern.
 * @returns {number[][]} The matrix with format information filled in.
 */
export declare function fillFormatInformationInMatrix(matrix: number[][], ecclevel: number, mask: number): number[][];
